Changes between Version 66 and Version 67 of Download


Ignore:
Timestamp:
09/06/19 10:05:27 (2 weeks ago)
Author:
abeham
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Download

    v66 v67  
    1111
    1212== System Requirements ==
     13Starting from 3.3.16 HeuristicLab requires a 64-bit operating system to use all features. Specifically, the OR-Tools integration is affected. You can still run HeuristicLab in 32-bit environments, but you have to remove Google.OrTools.dll from the folder containing the HeuristicLab.exe file before you start it.
     14
    1315!HeuristicLab is based on the Microsoft .NET Framework. In order to be able to run !HeuristicLab properly, you have to download and install the following software package:
    1416 * [https://dotnet.microsoft.com/download/dotnet-framework/net461 Microsoft .NET Framework 4.6.1]